package com.ym.mec.biz.dal.dto;

public class IndexCloudStudyListDto {

	private Integer organId;
	
	private String organName;
	
	private int totalStudentNum;
	
	private int effectiveStudentNum;
	
	private int vipStudentNum;
	
	private double vipStudentRate;
	
	private int effectiveVipStudentNum;
	
	private int waitActivateVipStudentNum;
	
	private int activeStudentNum;

	public Integer getOrganId() {
		return organId;
	}

	public void setOrganId(Integer organId) {
		this.organId = organId;
	}

	public String getOrganName() {
		return organName;
	}

	public void setOrganName(String organName) {
		this.organName = organName;
	}

	public int getTotalStudentNum() {
		return totalStudentNum;
	}

	public void setTotalStudentNum(int totalStudentNum) {
		this.totalStudentNum = totalStudentNum;
	}

	public int getEffectiveStudentNum() {
		return effectiveStudentNum;
	}

	public void setEffectiveStudentNum(int effectiveStudentNum) {
		this.effectiveStudentNum = effectiveStudentNum;
	}

	public int getVipStudentNum() {
		return vipStudentNum;
	}

	public void setVipStudentNum(int vipStudentNum) {
		this.vipStudentNum = vipStudentNum;
	}

	public double getVipStudentRate() {
		return vipStudentRate;
	}

	public void setVipStudentRate(double vipStudentRate) {
		this.vipStudentRate = vipStudentRate;
	}

	public int getEffectiveVipStudentNum() {
		return effectiveVipStudentNum;
	}

	public void setEffectiveVipStudentNum(int effectiveVipStudentNum) {
		this.effectiveVipStudentNum = effectiveVipStudentNum;
	}

	public int getWaitActivateVipStudentNum() {
		return waitActivateVipStudentNum;
	}

	public void setWaitActivateVipStudentNum(int waitActivateVipStudentNum) {
		this.waitActivateVipStudentNum = waitActivateVipStudentNum;
	}

	public int getActiveStudentNum() {
		return activeStudentNum;
	}

	public void setActiveStudentNum(int activeStudentNum) {
		this.activeStudentNum = activeStudentNum;
	}

}
